<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="med.transitions.fall" text="Fall" />
	<icon src="transition_fall.png" />
	<sequence src="transition_fall.m3danim">
	</sequence> 
	<params hide="false"> 
	</params>
</transitionfile>
